html,  body {
	height: 100%;
}

body {
	background: url(../images/templateimages/page_bg.jpg);
}

	#wrap {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -70px;
	}
	
	/* header */

	#header {
		margin-bottom: 30px;
		background: url(../images/templateimages/header_bg.jpg) #06553e left top repeat-x;
	}

		#logo {
			margin: 13px 0 10px 0;
			text-align:center;
		}
		
		/* navigation */
		
		.navbar {
			margin: 77px 0 0 0;
		}
				
			.navbar .navbar-inner {
				background: none;
				border: none;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				border-radius: 0;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
				filter: none;
				padding-right: 0;
			}
			
				.navbar .navbar-inner .nav {
					float: right;
				}
				
					.navbar .navbar-inner .nav > li > a {
						text-shadow: none;
						text-transform: uppercase;
						color:#FFF;
						padding: 5px 22px 10px 22px;
					}
					
					.navbar .navbar-inner .nav > li > a:hover, .navbar .navbar-inner .nav > li.current > a {
						border-bottom: 8px solid #C3102D;
					}
		

	
#push {
height: 130px;
}

#footer {
	padding-top: 15px;
	height: 55px;
	background: url(../images/templateimages/footer_bg.jpg) #06553e left top repeat-x;
}

	#footer ul {
		margin:0;
	}
	
		#footer ul li {
			list-style: none;
			display: inline;
			color:#FFF;
			font-size: 12px;
			text-transform: uppercase;
			white-space:nowrap;
		}

			#footer ul li a{
				color: #FFF;
				margin-right: 9px;
			}

			#footer ul li a:hover {
				text-decoration: none;
				border-bottom: 3px solid #C3102D;
			}

	#footer p {
		text-align: right;
		font-size: 11px;
		color: #839f96;
	}

		#footer p a {
			color: #839f96;
		}

		#footer p a:hover {
			color: #FFF;
			text-decoration: none;
		}





/*****  HOMEPAGE TEMPLATE SPECIFIC STYLES  ******/
	

	#intro-container {
		background-color: #333333;
		padding: 10px;
		margin-bottom: 20px;
		min-height: 520px;
	}
	
		#carousel {
			margin-bottom: 20px;
			overflow:hidden;
		}

		#intro-container h3 {
			padding: 0 10px;
			font-family: 'Titillium Web', sans-serif;
			color: #FFF;
			font-size: 19px;
			border-bottom: none;
			line-height: 26px;
			margin: 0;
		}

		#intro-container h4 {
			padding: 5px 10px;
		}

			
	#click-throughs div {
		position:relative;
		width: 300px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
		
	#click-through01 {
		background: url(../images/templateimages/click_through01.jpg) left top no-repeat;
	}
	
	#click-through02 {
		background: url(../images/templateimages/click_through02.jpg) left top no-repeat;
	}
	
	#click-through03 {
		background: url(../images/templateimages/click_through03.jpg) left top no-repeat;
	}
	
	#click-through04 {
		background: url(../images/templateimages/click_through04.jpg) left top no-repeat;
	}
		
		#click-throughs h2 {
			margin: 0;
		}
		
		#click-throughs a {
			display: block;
			height: 73px;
			font-family: 'Titillium Web', sans-serif;
			color: white;
			font-size: 26px;
			text-align: center;
			letter-spacing: 2px;
			padding: 47px 0 0 0;
			text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.6);
			background: url(../images/templateimages/click_through_shadow.png) bottom right no-repeat;
			position: relative;
			z-index: 3;
		}
		
		#click-throughs a:hover {
			text-decoration: none;
			background-image: none;
		}
		
		#click-throughs img{
			position:absolute;
			right: 0;
			bottom: 0;
		}
		
		
		.box-shadow {
			-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.15);
			-webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15);
			box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15);
		}
		


/*****  GALLERY TEMPLATE SPECIFIC STYLES  ******/
.thumbnails {
	margin-left: -20px;
}

a.thumbnail:hover {
	border-color: #0c5841;
	-webkit-box-shadow: 0 1px 4px rgba(18, 128, 95, 0.25);
	-moz-box-shadow: 0 1px 4px rgba(18, 128, 95, 0.25);
	box-shadow: 0 1px 4px rgba(18, 128, 95, 0.25);
}

	.thumbnails > li.span2 {
		width: 100px;
		float:left;
		margin-left: 20px;
	}



@media (min-width: 768px) and (max-width: 979px) {
	
	#click-throughs div {
		width: auto;
	}
	
}
  
@media (max-width: 767px) {
  
  body {
  	padding-top: 33px;
  }
 
	#header{
		margin-bottom: 20px;
	}
	
		.navbar .navbar-inner .nav {
			margin: 0;
		}
	
			.navbar .navbar-inner .nav > li > a {
				padding: 5px 11px 10px;
			}
		
	#click-throughs div {
		float:left;
		width:50%;
		max-width: 300px;
	}

	#click-through02, #click-through04{
		float:right!important;
	}
	  
	#push {
		height: 85px;
	}
  
	#footer { /* sticky footer fix */
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
		height: auto;
	}
	
}
  
@media (max-width: 650px) {

	#click-throughs div {
		float: none;
	  	width: 100%;
  	}
  
  	#click-through02, #click-through04{
		float:none!important;
	}
}
  
 